post:
  deprecated: true
  x-deprecated: Moved to Authentication Provider
  tags:
  - Mtls
  summary: Store Ephemeral Proof
  description: Stores the ephemeral proof for a participant identified by their UUID
  operationId: storeCallerEphemeralProof
  parameters:
  - name: Credential-Id
    in: header
    description: The Public Key Hash of the participant
    required: true
    style: simple
    explode: false
    schema:
      type: string
  requestBody:
    description: The ephemeral proof to be stored
    content:
      text/plain:
        schema:
          type: string
    required: true
  responses:
    "200":
      description: Ephemeral proof successfully stored
    "400":
      description: Invalid input data
    "404":
      description: Participant not found
  security:
  - mtls: []
